#one-click-order-btn,
#one-click-order-popup button[type="submit"] {
	align-items: center;
	background: #926f70;
	border: 0;
	border-radius: 16px !important;
	color: #fff;
	display: inline-flex;
	font-size: 0.875rem;
	font-weight: 700;
	justify-content: center;
	line-height: 1.5 !important;
	padding: 10px 20px !important;
	transition: all 0.3s;
}

#one-click-order-btn:hover,
#one-click-order-popup button[type="submit"]:hover {
	background: #222 !important;
	transition: all 0.3s;
}

#one-click-order-popup button[type="submit"] {
	display: block;
	margin: 10px auto 0;
	width: 50%;
}

#one-click-order-popup {
	align-items: center;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	height: 100%;
	justify-content: center;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}

#one-click-order-popup .popup-content {
	background: #fff;
	border-radius: 8px;
	height: max-content;
	max-width: 400px;
	padding: 20px;
	position: relative;
	width: 90%;
}

#one-click-order-popup h3 {
	margin: 0;
}

#one-click-order-popup input[type="text"],
#one-click-order-popup input[type="tel"] {
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
}

#one-click-order-popup .close-popup {
	cursor: pointer;
	font-size: 35px;
	position: absolute;
	right: 5px;
	top: -15px;
}

#one-click-order-form {
	margin-top: 20px;
}
